node-enhanced-resolve_3.4.1-1_all.deb


Advertisement

Description

node-enhanced-resolve - Offers a async require.resolve function

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name node-enhanced-resolve
Package version 3.4.1
Package release 1
Package architecture all
Package type deb
Installed size 105 B
Download size 18.95 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
node-enhanced-resolve_3.4.1-1_all.deb 3.4.1 all Debian Main
node-enhanced-resolve - - -

Requires

Name Value
node-graceful-fs >= 4.1.2
node-memory-fs >= 0.4.0
node-object-assign >= 4.0.1
node-tapable >= 0.2.7
nodejs -

Download

Type URL
Binary Package node-enhanced-resolve_3.4.1-1_all.deb
Source Package node-enhanced-resolve

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-enhanced-resolve deb package:
    # sudo apt-get install node-enhanced-resolve

Files

Path
/usr/lib/nodejs/enhanced-resolve/package.json
/usr/lib/nodejs/enhanced-resolve/lib/AliasFieldPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/AliasPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/AppendPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/CachedInputFileSystem.js
/usr/lib/nodejs/enhanced-resolve/lib/CloneBasenamePlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ConcordExtensionsPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ConcordMainPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ConcordModulesPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/DescriptionFilePlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/DescriptionFileUtils.js
/usr/lib/nodejs/enhanced-resolve/lib/DirectoryExistsPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/FileExistsPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/FileKindPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/JoinRequestPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/LogInfoPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/MainFieldPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ModuleAppendPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ModuleKindPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ModulesInHierachicDirectoriesPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/ModulesInRootPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/NextPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/NodeJsInputFileSystem.js
/usr/lib/nodejs/enhanced-resolve/lib/ParsePlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/Resolver.js
/usr/lib/nodejs/enhanced-resolve/lib/ResolverFactory.js
/usr/lib/nodejs/enhanced-resolve/lib/ResultPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/SymlinkPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/SyncAsyncFileSystemDecorator.js
/usr/lib/nodejs/enhanced-resolve/lib/TryNextPlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/UnsafeCachePlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/UseFilePlugin.js
/usr/lib/nodejs/enhanced-resolve/lib/concord.js
/usr/lib/nodejs/enhanced-resolve/lib/createInnerCallback.js
/usr/lib/nodejs/enhanced-resolve/lib/forEachBail.js
/usr/lib/nodejs/enhanced-resolve/lib/getInnerRequest.js
/usr/lib/nodejs/enhanced-resolve/lib/getPaths.js
/usr/lib/nodejs/enhanced-resolve/lib/globToRegExp.js
/usr/lib/nodejs/enhanced-resolve/lib/node.js
/usr/share/doc/node-enhanced-resolve/README.md.gz
/usr/share/doc/node-enhanced-resolve/changelog.Debian.gz
/usr/share/doc/node-enhanced-resolve/copyright

Changelog

2017-09-13 - Pirate Praveen <praveen@debian.org>
node-enhanced-resolve (3.4.1-1) unstable; urgency=medium
* New upstream release
2017-05-08 - Pirate Praveen <praveen@debian.org>
node-enhanced-resolve (3.1.0-1) unstable; urgency=low
* Initial release (Closes: #805908)
[ Shanavas M ]
* Fix/disable failing tests

See Also

Package Description
node-entities_1.1.1-1_all.deb Encode and decode XML/HTML entities with ease
node-err-code_1.1.2+dfsg-1_all.deb Create an error with a code
node-errno_0.1.4-1_all.deb libuv errno details exposed - Node.js module
node-error-ex_1.3.0-1_all.deb easy error subclassing and stack customization
node-errorhandler_1.5.0-1_all.deb error handler middleware - Node.js
node-errs_0.3.2-1_all.deb Simple error creation and passing utilities
node-es5-ext_0.10.30-1_all.deb ECMAScript extensions and shims
node-es5-shim_4.5.12-1_all.deb ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
node-es6-iterator_2.0.1-1_all.deb ECMAScript 6 Iterator interface
node-es6-map_0.1.5-1_all.deb ECMAScript6 Map polyfill
node-es6-module-transpiler_0.10.0-2_all.deb Module transpiler from ECMAScript 6 for Node.js
node-es6-promise_4.2.5-1_all.deb Lightweight async code library for JavaScript (Node.js module)
node-es6-set_0.1.5-1_all.deb ECMAScript6 Set polyfill
node-es6-shim_0.35.3+ds-1_all.deb ECMAScript 6 compat. shims for legacy JavaScript engines (Node.js)
node-es6-symbol_3.1.1-1_all.deb ECMAScript 6 Symbol polyfill
Advertisement
Advertisement